<!-- popup -->
/* style untuk link popup */
a.popup-link {
padding:10px;
text-align: center;
margin:5% auto;
position: relative;
width: 300px;
color: #fff;
text-decoration: none;
background-color: #FFBA00;
border-radius: 3px;
box-shadow: 0 5px 0px 0px #eea900;
display: block;
}
a.popup-link:hover {
background-color: #ff9900;
box-shadow: 0 3px 0px 0px #eea900;
-webkit-transition:all 1s;
transition:all 1s;
}
/* end link popup*/
/* animasi popup */@-webkit-keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
@-moz-keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
@keyframes autopopup {
from {opacity: 0;margin-top:-200px;}
to {opacity: 1;}
}
/* end animasi popup */
/*style untuk popup */
#popup {
background-color: rgba(0,0,0,0.8);
position: fixed;
top:0;
left:0;
right:0;
bottom:0;
margin:0;
-webkit-animation:autopopup 2s;
-moz-animation:autopopup 2s;
animation:autopopup 2s;
z-index: 1000;
}
.klose {
-webkit-transition:all 1s;
-moz-transition:all 1s;
transition:all 1s;
opacity: 0;
visibility: hidden;
display: none;
} 
@media only screen and (max-width: 1440px) {
	.popup-container {
		width:23%;
		margin: 14% 4%;
	}
} 
@media only screen and (max-width: 1024px) {
	.popup-container {
		width:31%;
		margin: 14% 3%;
	}
}
@media only screen and (max-width: 768px) {
	.popup-container {
		width:42%;
		margin: 14% 3%;
	}
}
@media only screen and (max-width: 425px) {
	.popup-container {
		width:73%;
		margin: 14% 3%;
	}
	.bg-transparant {
		background: rgba(0,0,0,0.7);
	}
}
@media only screen and (max-width: 375px) {
	.popup-container {
		width:84%;
		margin: 14% 3%;
	}
}
@media only screen and (max-width: 320px) {
	.popup-container {
		width:100%;
		margin: 14% 3%;
	}
}
.popup-container {
	position: relative;
	padding: 20px;
	background-color: rgba(255,255,255,0.4);
	border: 5px solid white;
	color: #666; 
} 
.popup-container:hover { 
	background-color: transparent;
} 
a.popup-close {
position: absolute;
top: 10px;
right: 10px;
color: #999;
font-size: 20px;
text-decoration: none;
line-height: 1;  
} 

a.popup-close:hover {
	color:#000;
}
/* end style popup *//* style untuk isi popup */
.popup-form {
margin:5px auto;
}
.popup-form h2 {
margin-bottom: 5px;
font-size: 37px;
text-transform: uppercase;
}
.popup-form .input-group {
margin:10px auto;
}
.popup-form .input-group input {
padding:17px;
text-align: center;
margin-bottom: 10px;
border-radius:3px;
font-size: 16px;
display: block;
width: 100%;
}
.popup-form .input-group input:focus {
outline-color:#FB8833;
}
.popup-form .input-group input[type=”email”] {
border:0px;
position: relative;
}
.popup-form .input-group input[type=”submit”] {
background-color: #FB8833;
color: #fff;
border: 0;
cursor: pointer;
}
.popup-form .input-group input[type=”submit”]:focus {
box-shadow: inset 0 3px 7px 3px #ea7722;
}
/* end style isi popup */